Subject: Financial Trading Agreements Database
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Mar 2001 08:24:00 -0800 (PST)

Below is the link to our Financial Trading Agreements Database.  This 
database reflects all the master swap agreements we have executed or out in 
draft form.  I just updated The Chase Bank to reflect the amendment for your 
re-hypothecation of securities.  Stephanie Panus, the paralegal that worked 
on this amendment, is having a copy walked down to you.

I thought you might find this database helpful to look up the status of 
documents in the future.  If you think other people in your group might find 
this database helpful, feel free to pass on the link to them.

Link -->